Bug 90049 - man(1) gives wrong pathname for default config file
man(1) gives wrong pathname for default config file
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-05-01 13:57 EDT by Richard Troxel
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: 1.58-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-08 12:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Troxel 2003-05-01 13:57:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; SunOS 5.7 sun4u)

Description of problem:
This probably applies to other platforms and versions too.

man(1) contains several references to /usr//etc/man.conf, describing this as the
default config file location.  (I found 5 instances, searching for the doubled
slash character.)  The correct default appears to be simply /etc/man.conf.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.man man
2.look for instances of "/usr//etc/man.config"

Additional info:
Comment 1 Eido Inoue 2003-08-08 12:29:35 EDT
fixed in 1.58-1

Note You need to log in before you can comment on or make changes to this bug.